How to remove libopenrawgnome1v5 from Debian 9 (Stretch)